Debian Bug report logs - #617393
please disable kexec-tools on default desktop images

Package: live-build; Maintainer for live-build is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-build is src:live-build.

Reported by: Lieven Debels <ldebels@gmail.com>

Date: Tue, 8 Mar 2011 15:27:01 UTC

Severity: normal

Merged with 612330

Done: daniel.baumann@progress-technologies.net

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ldebels@gmail.com, Base Maintainers <virtual-pkg-base-maintainers@lists.alioth.debian.org>:
Bug#617393; Package base. (Tue, 08 Mar 2011 15:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lieven Debels <ldebels@gmail.com>:
New Bug report received and forwarded. Copy sent to ldebels@gmail.com, Base Maintainers <virtual-pkg-base-maintainers@lists.alioth.debian.org>. (Tue, 08 Mar 2011 15:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lieven Debels <ldebels@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: base: rebooting an installed live-image doesn't bring me back to grub
Date: Tue, 08 Mar 2011 16:25:18 +0100
Package: base
Severity: normal

After installing debian-live-6.0.0-amd64-lxde-desktop.iso, the system doesn't
get properly rebooted (not even subsequent reboots). System output says: "The
system is going down for reboot NOW!", but instead of rebooting and showing
grub afterwards, just a new kernel is started. I also can't eject the dvd using
the button on the drive station, because the system is not really rebooting. So
if I want to return to grub, I have to shutdown and then power on the system
again, just rebooting won't do the trick.



-- System Information:
Debian Release: 6.0
  APT prefers squeeze-updates
  APT policy: (500, 'squeeze-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Bug reassigned from package 'base' to 'debian-live'. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Wed, 09 Mar 2011 09:39:05 GMT) Full text and rfc822 format available.

Bug reassigned from package 'debian-live' to 'live-build'. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Wed, 09 Mar 2011 09:51:06 GMT) Full text and rfc822 format available.

Bug reassigned from package 'live-build' to 'live-boot'. Request was from Amaya <amaya@debian.org> to control@bugs.debian.org. (Wed, 09 Mar 2011 14:51:11 GMT) Full text and rfc822 format available.

Bug reassigned from package 'live-boot' to 'live-build'. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 10 Mar 2011 03:39:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'please disable kexec-tools on default desktop images' from 'base: rebooting an installed live-image doesn't bring me back to grub' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 10 Mar 2011 03:39:05 GMT) Full text and rfc822 format available.

Forcibly Merged 612330 617393. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 10 Mar 2011 03:39:07 GMT) Full text and rfc822 format available.

Bug closed, send any further explanations to Filipus Klutiero <chealer@gmail.com> Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 24 Mar 2011 19:39:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 22 Apr 2011 07:34:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:36:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.